Recommended update for bridge-utils

SUSE Recommended Update: Recommended update for bridge-utils
Announcement ID: SUSE-RU-2013:0038-1
Rating: low
References: #789275
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2 for VMware
  • SUSE Linux Enterprise Server 11 SP2
  • SUSE Linux Enterprise Server 10 SP4
  • SUSE Linux Enterprise Desktop 11 SP2
  • SUSE Linux Enterprise Desktop 10 SP4
  • SLE SDK 10 SP4

  • An update that has one recommended fix can now be installed.

    Description:


    This update for bridge-utils provides the following fix:

    * When a bridge name is passed as a parameter to 'brctl
    show', print information only about this bridge.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2 for VMware:
      zypper in -t patch slessp2-bridge-utils-7179
    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-bridge-utils-7179
    • SUSE Linux Enterprise Desktop 11 SP2:
      zypper in -t patch sledsp2-bridge-utils-7179

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):
    • bridge-utils-1.4-23.18.1
    • SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64):
    • bridge-utils-1.4-23.18.1
    • SUSE Linux Enterprise Server 10 SP4 (i586 ia64 ppc ppc64 x86_64):
    • bridge-utils-1.0.6-14.9.1
    • SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):
    • bridge-utils-1.4-23.18.1
    • SUSE Linux Enterprise Desktop 10 SP4 (i586 x86_64):
    • bridge-utils-1.0.6-14.9.1
    • SLE SDK 10 SP4 (i586 ia64 ppc ppc64 x86_64):
    • bridge-utils-1.0.6-14.9.1

    References:

    • https://bugzilla.novell.com/789275
    • http://download.suse.com/patch/finder/?keywords=00b45282d0423a70cb8f1695c563b834
    • http://download.suse.com/patch/finder/?keywords=bbeb96501160c08d53d329939d4a51c5